"gip_pseudonymousid_privacy_policy_link_name" = "Polít de Privacidade";
"gip_pseudonymousid_cancel_reset_google_usage_id" = "Cancelar";
"gip_pseudonymousid_ok" = "Ok";
"gip_pseudonymousid_google_usage_id_learn_more" = "O ID de uso do Google é um código enviado juntamente com informações sobre o uso que você faz de produtos do Google. Essas informações não são usadas para identificar você e não estão associadas à sua Conta do Google. Elas são usadas para melhorar produtos e serviços do Google para todos.\n\nSeu dispositivo envia informações ao Google sobre como os produtos do Google funcionam para você. O Google usa as informações para melhorar nossos produtos. Nossa política de privacidade explica como protegemos sua privacidade quando usamos essas informações.";
"gip_pseudonymousid_reset_google_usage_id" = "Redefinir ID de uso do Google";
"gip_pseudonymousid_reset_google_usage_id_reset_success" = "Seu ID de uso do Google foi redefinido.";
"gip_pseudonymousid_reset_google_usage_id_confirmation" = "Redefinir ID de uso do Google? Isso evita que o Google vincule métricas de uso de antes desse ponto às geradas depois dele.";
"gip_pseudonymousid_google_usage_id_title" = "ID de uso do Google";
"gip_pseudonymousid_confirm_reset_google_usage_id" = "Redefinir";
"gip_pseudonymousid_close_google_usage_id_screen" = "Fechar";
"a11y_gip_pseudonymousid_confirm_reset" = "Confirmar";
"a11y_gip_pseudonymousid_cancel_reset" = "Cancelar";
